Create group conversation
POST /v2/document/group/{groupId}/conversation
POST
/v2/document/group/{groupId}/conversation
Create a new group conversation
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” groupId
required
string
A group Id
Example
82c4fce1-d2c7-48cb-a647-6993dbe37819Request Body required
Section titled “Request Body required ”object
templateId
The template id
string format: uuid
82c4fce1-d2c7-48cb-a647-6993dbe37819Responses
Section titled “ Responses ”The resource has been successfully created.
object
id
required
The Group Conversation Id
string format: uuid
groupId
required
The Group Id
string format: uuid
uploadBatchId
required
The Upload Batch Id
string format: uuid
documentIds
required
The Document Ids of the group conversation
Array<string>
status
The Status
string
CREATED result
The conversation results from AI processing
object
{ "Issuing Company Name": { "value": "xxx Pty Ltd", "promptId": "xxx", "promptName": "Issuing Company Name" }}Bad Request
Unauthorized
Forbidden
Not Found
Internal Server Error